@media (min-width: 1400px){
    .container, .container-sm, .container-md, .container-lg, .container-xl, .container-xxl {
        max-width: 1170px;
    }
}
@media (min-width: 992px){
    .navbar-expand-lg .navbar-collapse {
        justify-content: space-between;
    }
    .navbar-expand-lg .navbar-nav .nav-link{
        padding-left: 0;
        padding-right: 0;
    }
    .navbar .navbar-nav a {
        margin-right: 40px;}
        .get-content{ margin-right: -45px;
            position: relative;margin-top: 100px;
        }
        .about-text{    
            padding: 0 5% 0 5%;
            }
            .designcenter-head .about-text{    
                padding-left: 6%;
                }
                
                
}
@media (max-width: 991.98px) {
    
    .navbar-toggler .navbar-toggler-icon {
        background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%280,0,0,0.55%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
    }
    .navbar-toggler {
        color: rgba(0,0,0,0.55);
        border-color: rgba(0,0,0,0.1);
    }
    .sitePlan h2 {
        font-size: 14px;
        font-weight: 500;
        letter-spacing: 1px;
    }
    .bookATour {
        letter-spacing: 0;
        padding: 5px 10px !important;
        margin: 0 5px;
        font-size: 12px;
    }
    .owl-content {
        height: auto;
        padding: 0 25px;
    }
    .owl-content h1 {
        line-height: 28px;
        font-size: 24px;
        margin-bottom: 0;
    }
    .owl-content p {
        font-size: 15px;
        margin-bottom: 10px;line-height: 18px;
    }
    .container-xxl.py-5 {
        padding: 10px 0.75rem !important;
    }
    .sitePlan {margin-bottom: 10px !important;
    }
    .aboutContent h2 {
        margin-top: 20px;
    }
    .whereDreams {
        padding-top: 40px;
        padding-bottom: 40px;
        background-size: contain;
    }
    .whereDreams .sitePlanContent h2 {
        font-size: 32px;
    }
    .whereDreams .sitePlanContent p {
        font-size: 18px;
    }
    .services .card-body h2 {
        font-size: 22px;
    }
    .services .card-body p {
        font-size: 16px;
        line-height: 26px;
    }
    .aboutContent p {
        font-size: 18px;
        text-align: justify;
    }
    .roundedBtn {
        padding: 7px 18px;
        font-size: 15px;
    }
    iframe {
        max-width: 100%;
        height: 250px;
    }
    .roundedBtn{min-width:150px;}
    .companyProfile .coContent {
        padding: 20px 10px;
    }
        .companyProfile .coContent p {
            font-size: 15px;
        }
    .companyProfile .coContent {
        max-width: 75%;
    }
    .footer {
        overflow: hidden;
    }
    .quicklinksDiv {
        text-align: center;
    }
    .quickLinks li{padding-left:0;background:none}

    .topBar{padding:15px;padding-bottom:0}
    .topBar .col-lg-4:last-child {
        position: absolute;
        width: auto;
        right: 0;
        top: 7px;
    }
    .topBar .col-lg-4:nth-child(2) {
        text-align: right !important;
    }
    .topBar .col-lg-4:nth-child(2) a {
        position: relative;
        z-index: 9999;
    }
    .navsection{padding: 0 15px;margin-top: -70px; background: transparent;   padding-bottom: 20px;}
        .navsection.sticky-top{background: #fff;}
	
	 /* body{padding-top:140px !important}*/
	.for-sticky {position: fixed;top: 0 !important;    z-index: 99999;width: 100%;}	
	
		
}
@media screen and (max-width:767px) {
    .about-btn{flex-direction: column;row-gap: 20px;}
    .about-text {padding: 20px;}
    .about-text h3{font-size: 22px;}    
    .owl-content{position: relative;bottom: 0;padding-top:10px;}
    .subHead h2{font-size: 28px;}
    .aboutBox .bg-pic:before,.lifestyle .bg-pic:after{display: none;}
    .homeTiles img{width:100%;aspect-ratio: 1/1;}
   /* .designer-center img{max-width: initial;}*/
    .designer-content p{padding-bottom: 22px;}
    .get-form{margin-top:0;padding: 20px;}
    .designer-center{overflow: hidden;}
    .get-content{
        width: calc(100% - 50px);
        margin: auto;
    }
    .get-form .col{flex: auto;}
    .footer .row .col-md-4 {
        text-align: center !important;
    }
    .end-footer{row-gap: 20px;}
    .end-footer .col-md-4:nth-child(2){
        order: 3;
    }
    
    .communityBox .row {
        row-gap: 1rem;
    }
    .communities-page .getInTouch{padding: 2rem 1rem;}
.map-section .wpgmza_map.wpgmza-auto-left{height:400px !important}
	.designer-content{position:relative}
	
	.navbar .menu-item-has-children .sub-menu .sub-menu {right: 0; margin-top:0;left: initial;}
	.owl-content{min-height:initial;padding-top:20px; padding-bottom:20px}
     .home .owl-content{min-height:162px;}
	 ul.your-dream li{width:100%}
	.buying-items .buying-item:nth-child(even) figure:after{left:initial;right:5px;}
	.buying-content { padding-left: 0;}
	.buying-content .buying-heading {column-gap: 0.8rem;padding-right: 48px;}
	
}
@media screen and (max-width: 810px) {
	#timeline-section {padding: 30px 5%;}	
	.line {flex: 0 0 6%;}	
	.timeline-entry:nth-of-type(odd) .timeline-info p {
    	margin-right: 10%;
    	text-align: center;
	}
	.timeline-entry:nth-of-type(even) .timeline-info p {
	  margin-left: 10%;
	  text-align: center;
	}
    .timeline-image-container img {
        object-fit: contain;
        max-height: 200px;
        max-width: 150px;
    }
    #timeline-section  h3 {
        font-size: 24px;
        line-height: 1.4;
        letter-spacing: 0px;
    }
	
}
@media screen and (max-width:500px) {
    .communities-page .nav-tabs li{display: block;border-bottom: 2px solid rgb(245, 245, 245);}
    .mapLink { column-gap: 15px;}
    .designcenter-head .about-text img{width: 100%;}
    .faq .card .card-header .faq-title{ padding-left: 1rem; padding-right: 1rem;}
    .static-carousel .owl-content a{padding-left: 10px; padding-right: 10px;}
	.buying-steps ul {flex-direction: column;}
	.buying-steps ul li{width:100%; text-align: left;}
	.buying-content h2{font-size: 22px;}
}